CREATE TABLE [dbo].[tblPageDisplay](
	[page_id] [bigint] IDENTITY(1,1) NOT NULL,
	[menu_id] [int] NULL,
	[page_title] [varchar](200) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[page_keywords] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[page_description] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[page_content] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblPageDisplay] PRIMARY KEY CLUSTERED 
(
	[page_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];